-- Holds the language of the game client used by the player (default English)
MTSLUI_CURRENT_LANGUAGE = "English"

-- Contains the names of the professions in different languages/locales
MTSLUI_LOCALES = {
    ["frFR"] = "French",
    ["enGB"] = "English",
    ["enUS"] = "English",
    ["deDE"] = "German",
    ["ruRU"] = "Russian",
    ["esES"] = "Spanish",
    ["esMX"] = "Mexican",
    ["ptBR"] = "Portuguese",
    ["koKR"] = "Korean",
    ["zhCN"] = "Chinese",
    ["zhTW"] = "Taiwanese",
}

MTSLUI_LOCALES_LABELS = {
    ["addon loaded msg"] = {
        ["English"] = "Display addon loaded message",
        ["French"] = "Afficher le message chargé de l'addon",
        ["German"] = "Addon geladene Nachricht anzeigen",
        ["Russian"] = "Показать аддон загруженное сообщение",
        ["Korean"] = "애드온로드 메시지 표시",
        ["Chinese"] = "显示插件加载的消息",
        ["Taiwanese"] = "顯示插件加載的消息",
        ["Spanish"] = "Mostrar mensaje cargado de complemento",
        ["Mexican"] = "Mostrar mensaje cargado de complemento",
        ["Portuguese"] = "Exibir mensagem carregada pelo complemento",
    },
    ["addon not loaded"] = {
        ["English"] = "Addon dit not load correctly!",
        ["French"] = "L'addon ne s'est pas chargé correctement !",
        ["German"] = "Addon nicht korrekt geladen!",
        ["Russian"] = "Аддон не загружается правильно!",
        ["Korean"] = "애드온이 제대로로드되지 않았습니다!",
        ["Chinese"] = "插件无法正确加载！",
        ["Taiwanese"] = "插件無法正確加載！",
        ["Spanish"] = "¡El complemento no se cargó correctamente!",
        ["Mexican"] = "¡El complemento no se cargó correctamente!",
        ["Portuguese"] = "O addon não foi carregado corretamente!",
    },
    ["also learned from"] = {
        ["English"] = "Also learned from",
        ["French"] = "Source alternative",
        ["German"] = "Auch gelernt von",
        ["Russian"] = "Так же изучается",
        ["Korean"] = "배우는곳",
        ["Chinese"] = "也从中学到",
        ["Taiwanese"] = "也從中學到",
        ["Spanish"] = "También aprendí de",
		["Mexican"] = "También aprendí de",
        ["Portuguese"] = "Também aprendi com",
    },
    ["any"] = {
        ["English"] = "Any",
        ["French"] = "Tout",
        ["German"] = "Irgendein",
        ["Russian"] = "Любые",
        ["Korean"] = "모두",
        ["Chinese"] = "任何",
        ["Taiwanese"] = "任何",
        ["Spanish"] = "Alguno",
		["Mexican"] = "Alguno",
        ["Portuguese"] = "Qualquer",
    },
    ["any faction"] = {
        ["English"] = "Any faction",
        ["French"] = "Toute faction",
        ["German"] = "Jede Fraktion",
        ["Russian"] = "Любая фракция",
        ["Korean"] = "어떤 진영",
        ["Chinese"] = "任何派系",
        ["Taiwanese"] = "任何派系",
        ["Spanish"] = "Cualquier facción",
        ["Mexican"] = "Cualquier facción",
        ["Portuguese"] = "Qualquer facção",
    },
    ["any phase"] = {
        ["English"] = "Any phase",
        ["French"] = "Toute phase",
        ["German"] = "Jede Phase",
        ["Russian"] = "Любая фаза",
        ["Korean"] = "모든 단계",
        ["Chinese"] = "任何阶段",
        ["Taiwanese"] = "任何階段",
        ["Spanish"] = "Cualquier fase",
        ["Mexican"] = "Cualquier fase",
        ["Portuguese"] = "Qualquer fase",
    },
    ["any profession"] = {
        ["English"] = "Any profession",
        ["French"] = "Toute profession",
        ["German"] = "Jeder Beruf",
        ["Russian"] = "Любая профессия",
        ["Korean"] = "어떤 직업",
        ["Chinese"] = "任何专业",
        ["Taiwanese"] = "任何專業",
        ["Spanish"] = "Cualquier profesion",
        ["Mexican"] = "Cualquier profesion",
        ["Portuguese"] = "Qualquer profissão",
    },
    ["any rank"] = {
        ["English"] = "Any rank",
        ["French"] = "Toute rang",
        ["German"] = "Jede Rang",
        ["Russian"] = "Любая ранг",
        ["Korean"] = "어떤 계급",
        ["Chinese"] = "任何等级",
        ["Taiwanese"] = "任何等級",
        ["Spanish"] = "Cualquier rango",
        ["Mexican"] = "Cualquier rango",
        ["Portuguese"] = "Qualquer classificação",
    },
    ["any source"] = {
        ["English"] = "Any source",
        ["French"] = "Toute source",
        ["German"] = "Jede Quelle",
        ["Russian"] = "Любая зона",
        ["Korean"] = "모든 소스",
        ["Chinese"] = "任何来源",
        ["Taiwanese"] = "任何來源",
        ["Spanish"] = "Cualquier fuente",
        ["Mexican"] = "Cualquier fuente",
        ["Portuguese"] = "Qualquer fonte",
    },
    ["any specialisation"] = {
        ["English"] = "Any specialisation",
        ["French"] = "Toute spécialisation",
        ["German"] = "Jede Spezialisierung",
        ["Russian"] = "Любая специализация",
        ["Korean"] = "모든 전문화",
        ["Chinese"] = "任何专业",
        ["Taiwanese"] = "任何專業",
        ["Spanish"] = "Cualquier especialización",
        ["Mexican"] = "Cualquier especialización",
        ["Portuguese"] = "Qualquer especialização",
    },
    ["any zone"] = {
        ["English"] = "Any zone",
        ["French"] = "Toute zone",
        ["German"] = "Jede Zone",
        ["Russian"] = "Любая зона",
        ["Korean"] = "모든 영역",
        ["Chinese"] = "任何区域",
        ["Taiwanese"] = "任何區域",
        ["Spanish"] = "Cualquier zona",
        ["Mexican"] = "Cualquier zona",
        ["Portuguese"] = "Qualquer zona",
    },
    ["author"] = {
        ["English"] = "Author: ",
        ["French"] = "Auteur : ",
        ["German"] = "Autor: ",
        ["Russian"] = "Автор: ",
        ["Korean"] = "저자: ",
        ["Chinese"] = "作者: ",
        ["Taiwanese"] = "作者: ",
        ["Spanish"] = "Autor: ",
        ["Mexican"] = "Autor: ",
        ["Portuguese"] = "Autor: ",
    },
    ["AUTO"] = {
        ["English"] = "Automatically",
        ["French"] = "Automatique",
        ["German"] = "Automatisch",
        ["Russian"] = "Автоматически",
        ["Korean"] = "자동으로",
        ["Chinese"] = "自动地",
        ["Taiwanese"] = "自動地",
        ["Spanish"] = "Automáticamente",
        ["Mexican"] = " Automáticamente",
        ["Portuguese"] = "Automaticamente",
    },
    ["auto show mtsl"] = {
        ["English"] = "Automatically show MTSL",
        ["French"] = "Afficher automatiquement MTSL",
        ["German"] = "MTSL automatisch anzeigen",
        ["Russian"] = "Автоматически показывать MTSL",
        ["Korean"] = "MTSL 자동 표시",
        ["Chinese"] = "自动显示MTSL",
        ["Taiwanese"] = "自動顯示MTSL",
        ["Spanish"] = "Mostrar automáticamente MTSL",
        ["Mexican"] = "Mostrar automáticamente MTSL",
        ["Portuguese"] = "Mostrar automaticamente MTSL",
    },
    ["cancel"] = {
        ["English"] = "Cancel",
        ["French"] = "Annuler",
        ["German"] = "Annullieren",
        ["Russian"] = "Отмена",
        ["Korean"] = "취소",
        ["Chinese"] = "取消",
        ["Taiwanese"] = "取消",
        ["Spanish"] = "Cancelar",
		["Mexican"] = "Cancelar",
        ["Portuguese"] = "Cancelar",
    },
    ["character"] = {
        ["English"] = "Character",
        ["French"] = "Personnage",
        ["German"] = "Charakter",
        ["Russian"] = "Персонаж",
        ["Korean"] = "캐릭터",
        ["Chinese"] = "人物",
        ["Taiwanese"] = "人物",
        ["Spanish"] = "Personaje",
        ["Mexican"] = "Personaje",
        ["Portuguese"] = "Personagem",
    },
    ["channel"] = {
        ["English"] = "Channel",
        ["French"] = "Canal",
        ["German"] = "Kanal",
        ["Russian"] = "Канал",
        ["Korean"] = "채널",
        ["Chinese"] = "渠道",
        ["Taiwanese"] = "渠道",
        ["Spanish"] = "Canal",
        ["Mexican"] = "Canal",
        ["Portuguese"] = "Canal",
    },
    ["circle"] = {
        ["English"] = "Circle",
        ["French"] = "Cercle",
        ["German"] = "Kreis",
        ["Russian"] = "Круг",
        ["Korean"] = "원",
        ["Chinese"] = "圈",
        ["Taiwanese"] = "圈",
        ["Spanish"] = "Circulo",
        ["Mexican"] = "Circulo",
        ["Portuguese"] = "Círculo",
    },
    ["close options menu"] = {
        ["English"] = "Please close options menu first!",
        ["French"] = "Veuillez d'abord fermer le menu d'options !",
        ["German"] = "Bitte zuerst das Optionsmenü schließen!",
        ["Russian"] = "Пожалуйста, закройте меню опций первым!",
        ["Korean"] = "옵션 메뉴를 먼저 닫으십시오!",
        ["Chinese"] = "请先关闭选项菜单！",
        ["Taiwanese"] = "請先關閉選項菜單！",
        ["Spanish"] = "¡Primero cierra el menú de opciones!",
        ["Mexican"] = "¡Primero cierra el menú de opciones!",
        ["Portuguese"] = "Por favor, feche o menu de opções primeiro!",
    },
    ["current"] = {
        ["English"] = "Current",
        ["French"] = "Actuel",
        ["German"] = "Aktuell",
        ["Russian"] = "актуальный",
        ["Korean"] = "현재",
        ["Chinese"] = "现实",
        ["Taiwanese"] = "現實",
        ["Spanish"] = "Actual",
        ["Mexican"] = "Actual",
        ["Portuguese"] = "Atual",
    },
    ["current character"] = {
        ["English"] = "Current character",
        ["French"] = "Caractère actuel",
        ["German"] = "Aktueller Charakter",
        ["Russian"] = "Текущий персонаж",
        ["Korean"] = "현재 캐릭터",
        ["Chinese"] = "当前角色",
        ["Taiwanese"] = "當前角色",
        ["Spanish"] = "Personaje actual",
        ["Mexican"] = "Personaje actual",
        ["Portuguese"] = "Caráter atual",
    },
    ["current phase"] = {
        ["English"] = "Current phase",
        ["French"] = "Phase actuelle",
        ["German"] = "Aktuelle Phase",
        ["Russian"] = "Текущая фаза",
        ["Korean"] = "현재 단계",
        ["Chinese"] = "当前阶段",
        ["Taiwanese"] = "當前階段",
        ["Spanish"] = "Fase actual",
        ["Mexican"] = "Fase actual",
        ["Portuguese"] = "Fase atual",
    },
    ["current source"] = {
        ["English"] = "Current zone",
        ["French"] = "Source actuelle",
        ["German"] = "Aktuelle Quelle",
        ["Russian"] = "Источник тока",
        ["Korean"] = "전류원",
        ["Chinese"] = "电流源",
        ["Taiwanese"] = "電流源",
        ["Spanish"] = "Fuente actual",
        ["Mexican"] = "Fuente actual",
        ["Portuguese"] = "Fonte atual",
    },
    ["current zone"] = {
        ["English"] = "Current zone",
        ["French"] = "Zone actuelle",
        ["German"] = "Aktuelle Zone",
        ["Russian"] = "Текущая зона",
        ["Korean"] = "현재 구역",
        ["Chinese"] = "当前区域",
        ["Taiwanese"] = "當前區域",
        ["Spanish"] = "Zona actual",
        ["Mexican"] = "Zona actual",
        ["Portuguese"] = "Zona atual",
    },
    ["data patch"] = {
        ["English"] = "Data patch",
        ["French"] = "Patch de données",
        ["German"] = "Daten-Patch",
        ["Russian"] = "патч данных",
        ["Korean"] = "데이터 패치",
        ["Chinese"] = "数据补丁",
        ["Taiwanese"] = "數據補丁",
        ["Spanish"] = "Parche de datos",
        ["Mexican"] = "Parche de datos",
        ["Portuguese"] = "Patch de dados",
    },
    ["default"] = {
        ["English"] = "Default",
        ["French"] = "Défault",
        ["German"] = "Default",
        ["Russian"] = "область",
        ["Korean"] = "기본값",
        ["Chinese"] = "重置",
        ["Taiwanese"] = "重置",
        ["Spanish"] = "Default",
		["Mexican"] = "Default",
        ["Portuguese"] = "Default",
    },
    ["delete"] = {
        ["English"] = "Delete",
        ["French"] = "Supprimer",
        ["German"] = "Löschen",
        ["Russian"] = "Yдалить",
        ["Korean"] = "삭제",
        ["Chinese"] = "删除",
        ["Taiwanese"] = "刪除",
        ["Spanish"] = "Eliminar",
		["Mexican"] = "Eliminar",
        ["Portuguese"] = "Deletar",
    },
    ["delete all"] = {
        ["English"] = "Delete all",
        ["French"] = "Supprimer tous",
        ["German"] = "Alles löschen",
        ["Russian"] = "Удалить все",
        ["Korean"] = "모두 삭제",
        ["Chinese"] = "删除所有",
        ["Taiwanese"] = "刪除所有",
        ["Spanish"] = "Eliminar todos",
		["Mexican"] = "Eliminar todos",
        ["Portuguese"] = "Deletar tudo",
    },
    ["drop"] = {
        ["English"] = "Drop",
        ["French"] = "Butin",
        ["German"] = "Drop",
        ["Russian"] = "Добыча",
        ["Korean"] = "드랍",
        ["Chinese"] = "掉落",
        ["Taiwanese"] = "掉落",
        ["Spanish"] = "Botín",
		["Mexican"] = "Botín",
        ["Portuguese"] = "Saque",
    },
    ["dropped by"] = {
        ["English"] = "Dropped by",
        ["French"] = "Butin",
        ["German"] = "Fallengelassen von",
        ["Russian"] = "Добывается с",
        ["Korean"] = "획득처",
        ["Chinese"] = "掉落者",
        ["Taiwanese"] = "掉落者",
        ["Spanish"] = "Dejado por",
		["Mexican"] = "Dejado por",
        ["Portuguese"] = "Dropado por",
    },
    ["enhance tooltip"] = {
        ["English"] = "Enhance tooltip",
        ["French"] = "Améliorer l'info-bulle",
        ["German"] = "Tooltip verbessern",
        ["Russian"] = "Улучшить подсказку",
        ["Korean"] = "툴팁 향상",
        ["Chinese"] = "增强工具提示",
        ["Taiwanese"] = "增強工具提示",
        ["Spanish"] = "Información sobre herramientas mejorada",
        ["Mexican"] = "Información sobre herramientas mejorada",
        ["Portuguese"] = "Melhorar a dica de ferramenta",
    },
    ["faction"] = {
        ["English"] = "Faction",
        ["French"] = "Faction",
        ["German"] = "Fraktion",
        ["Russian"] = "фракция",
        ["Korean"] = "진영",
        ["Chinese"] = "派系",
        ["Taiwanese"] = "派系",
        ["Spanish"] = "Facción",
        ["Mexican"] = "Facción",
        ["Portuguese"] = "Facção",
    },
    ["font"] = {
        ["English"] = "Font",
        ["French"] = "Police",
        ["German"] = "Schriftart",
        ["Russian"] = "Шрифт",
        ["Korean"] = "폰트",
        ["Chinese"] = "字形",
        ["Taiwanese"] = "字形",
        ["Spanish"] = "Fuente",
		["Mexican"] = "Fuente",
        ["Portuguese"] = "Fonte",
    },
    ["GUILD"] = {
        ["English"] = "Guildchat",
        ["French"] = "Guilde",
        ["German"] = "Gildenchat",
        ["Russian"] = "Канал гильдии",
        ["Korean"] = "길드 채널",
        ["Chinese"] = "公会频道",
        ["Taiwanese"] = "公會頻道",
        ["Spanish"] = "Chat hermandad",
        ["Mexican"] = "Chat hermandad",
        ["Portuguese"] = "Bate-papo da guilda",
    },
    ["hide"] = {
        ["English"] = "Hide",
        ["French"] = "Cacher",
        ["German"] = "Verstecken",
        ["Russian"] = "Прятаться",
        ["Korean"] = "숨기려고",
        ["Chinese"] = "隐藏",
        ["Spanish"] = "Esconder",
        ["Mexican"] = "Esconder",
        ["Portuguese"] = "Esconder",
        ["Taiwanese"] = "隱藏",
    },
    ["holiday"] = {
        ["English"] = "Holiday",
        ["French"] = "Événement mondial",
        ["German"] = "Feiertag",
        ["Russian"] = "Праздник",
        ["Korean"] = "시즌이벤트",
        ["Chinese"] = "节日",
        ["Taiwanese"] = "節日",
        ["Spanish"] = "Vacaciones",
		["Mexican"] = "Vacaciones",
        ["Portuguese"] = "Feriado",
    },
    ["horizontal"] = {
        ["English"] = "Horizontal",
        ["French"] = "Horizontal",
        ["German"] = "Horizontal",
        ["Russian"] = "горизонтальный",
        ["Korean"] = "수평",
        ["Chinese"] = "横",
        ["Taiwanese"] = "臥式",
        ["Spanish"] = "Horizontal",
		["Mexican"] = "Horizontal",
        ["Portuguese"] = "Horizontal",
    },
    ["item"] = {
        ["English"] = "Item",
        ["French"] = "Objet",
        ["German"] = "Ding",
        ["Russian"] = "предмет",
        ["Korean"] = "아이템",
        ["Chinese"] = "项目",
        ["Spanish"] = "Item",
		["Mexican"] = "Item",
        ["Portuguese"] = "Item",
        ["Taiwanese"] = "項目",
    },
    ["known"] = {
        ["English"] = "Known",
        ["French"] = "Connu",
        ["German"] = "Bekannt",
        ["Russian"] = "Известный",
        ["Korean"] = "모두 다 아는",
        ["Chinese"] = "已知的",
        ["Spanish"] = "Conocido",
        ["Mexican"] = "Conocido",
        ["Portuguese"] = "Conhecido",
        ["Taiwanese"] = "已知的",
    },
    ["label list"] = {
        ["English"] = "Label / list",
        ["French"] = "Étiquette / liste",
        ["German"] = "Label / Liste",
        ["Russian"] = "Метка / список",
        ["Korean"] = "라벨 / 목록",
        ["Chinese"] = "标签/清单",
        ["Spanish"] = "Etiqueta / lista",
        ["Mexican"] = "Etiqueta / lista",
        ["Portuguese"] = "Rótulo / lista",
        ["Taiwanese"] = "標籤/清單",
    },
    ["learned from"] = {
        ["English"] = "Learned from",
        ["French"] = "Source",
        ["German"] = "Gelernt von",
        ["Russian"] = "Учится у",
        ["Korean"] = "배우는곳",
        ["Chinese"] = "从中学到",
        ["Spanish"] = "Aprendido de",
		["Mexican"] = "Aprendido de",
        ["Portuguese"] = "Aprendido de",
        ["Taiwanese"] = "從中學到",
    },
    ["left"] = {
        ["English"] = "Left",
        ["French"] = "Gauche",
        ["German"] = "Links",
        ["Russian"] = "Слева",
        ["Korean"] = "왼쪽",
        ["Chinese"] = "在左边",
        ["Spanish"] = " A la izquierda",
		["Mexican"] = " A la izquierda",
        ["Portuguese"] = "À esquerda",
        ["Taiwanese"] = "嚮左",
    },
    ["level"] = {
        ["English"] = "Level",
        ["French"] = "Niveau",
        ["German"] = "Niveau",
        ["Russian"] = "уровень",
        ["Korean"] = "레벨",
        ["Chinese"] = "级别",
        ["Spanish"] = "Nivel",
		["Mexican"] = "Nivel",
        ["Portuguese"] = "Nível",
        ["Taiwanese"] = "級別",
    },
    ["link_to_chat"] = {
        ["English"] = "Link item to chat",
        ["French"] = "Lier l'élément au chat",
        ["German"] = "Verknüpfe Gegenstand mit dem Chat",
        ["Russian"] = "Ссылка на предмет для чата",
        ["Korean"] = "채팅 할 항목 연결",
        ["Chinese"] = "链接项目聊天",
        ["Spanish"] = "Enlace elemento para chatear",
        ["Mexican"] = "Enlace elemento para chatear",
        ["Portuguese"] = "Vincular item ao chat",
        ["Taiwanese"] = "鏈接項目聊天",
    },
    ["minimap icon"] = {
        ["English"] = "The minimap icon",
        ["French"] = "L'icône de la mini-carte",
        ["German"] = "Das Minikartensymbol",
        ["Russian"] = "Значок миникарты",
        ["Korean"] = "미니 맵 아이콘",
        ["Chinese"] = "小地图图标",
        ["Spanish"] = "El icono del minimapa",
        ["Mexican"] = "El icono del minimapa",
        ["Portuguese"] = "O ícone do minimapa",
        ["Taiwanese"] = "小地圖圖標",
    },
    ["mtsl frame location"] = {
        ["English"] = "MTSL frame location",
        ["French"] = "Emplacement de trame MTSL",
        ["German"] = "MTSL-Frame-Position",
        ["Russian"] = "Расположение кадра MTSL",
        ["Korean"] = "MTSL 프레임 위치",
        ["Chinese"] = "MTSL框架位置",
        ["Spanish"] = "Ubicación del marco MTSL",
        ["Mexican"] = "Ubicación del marco MTSL",
        ["Portuguese"] = "Localização do quadro MTSL",
        ["Taiwanese"] = "MTSL框架位置",
    },
    ["missing skills"] = {
        ["English"] = "Missing skills",
        ["French"] = "Compétences manquantes",
        ["German"] = "Fehlende Fähigkeiten",
        ["Russian"] = "Недостающие навыки",
        ["Korean"] = "안 배운 기술",
        ["Chinese"] = "技能缺失",
        ["Spanish"] = "Habilidades perdidas",
		["Mexican"] = "Habilidades perdidas",
        ["Portuguese"] = "Faltando habilidades",
        ["Taiwanese"] = "技能缺失",
    },
    ["mob"] = {
        ["English"] = "Mob",
        ["French"] = "Ennemi",
        ["German"] = "Feind",
        ["Russian"] = "Враг",
        ["Korean"] = "적",
        ["Chinese"] = "敌人",
        ["Spanish"] = "Enemigo",
        ["Mexican"] = "Enemigo",
        ["Portuguese"] = "Inimigo",
        ["Taiwanese"] = "敵人",
    },
    ["mobs"] = {
        ["English"] = "Mobs",
        ["French"] = "Monstres",
        ["German"] = "Mobs",
        ["Russian"] = "Враги",
        ["Korean"] = "몹",
        ["Chinese"] = "敌人",
        ["Spanish"] = "Enemigos",
		["Mexican"] = "Enemigos",
        ["Portuguese"] = "Inimigos",
        ["Taiwanese"] = "敵人",
    },
    ["name"] = {
        ["English"] = "Name",
        ["French"] = "Nom",
        ["German"] = "Name",
        ["Russian"] = "Имя",
        ["Korean"] = "이름",
        ["Chinese"] = "名称",
        ["Spanish"] = "Nombre",
		["Mexican"] = "Nombre",
        ["Portuguese"] = "Nome",
        ["Taiwanese"] = "名稱",
    },
    ["needs reputation"] = {
        ["English"] = "Needs reputation",
        ["French"] = "Réputation requise",
        ["German"] = "Benötigt Ruf",
        ["Russian"] = "Нужна репутация",
        ["Korean"] = "평판 필요",
        ["Chinese"] = "需要声誉",
        ["Spanish"] = "Necesita reputación",
		["Mexican"] = "Necesita reputación",
        ["Portuguese"] = "Precisa de reputação",
        ["Taiwanese"] = "需要聲譽",
    },
    ["needs skill level"] = {
        ["English"] = "Needs skill level",
        ["French"] = "Compétence requise",
        ["German"] = "Benötigt Können",
        ["Russian"] = "Нужен навык",
        ["Korean"] = "기술 수준 필요",
        ["Chinese"] = "需要技能水平",
        ["Spanish"] = "Necesita de habilidad",
		["Mexican"] = "Necesita de habilidad",
        ["Portuguese"] = "Precisa de habilidade",
        ["Taiwanese"] = "需要技能水平",
    },
    ["needs specialisation"] = {
        ["English"] = "Specialisation",
        ["French"] = "Spécialisation",
        ["German"] = "Spezialisierung",
        ["Russian"] = "Cпециализация",
        ["Korean"] = "전문화 필요",
        ["Chinese"] = "需要专业化",
        ["Spanish"] = "Especialización",
		["Mexican"] = "Especialización",
        ["Portuguese"] = "Especialização",
        ["Taiwanese"] = "專業化",
    },
    ["needs XP level"] = {
        ["English"] = "Needs XP level",
        ["French"] = "Niveau requis",
        ["German"] = "Benötigt XP Level",
        ["Russian"] = "Требуется уровень XP",
        ["Korean"] = "XP 레벨 필요",
        ["Chinese"] = "需要XP等级",
        ["Spanish"] = "Necesita nivel de XP",
		["Mexican"] = "Necesita nivel de XP",
        ["Portuguese"] = "Precisa de nível de XP",
        ["Taiwanese"] = "需要XP等級",
    },
    ["neutral"]  = {
        ["English"] = "Neutral",
        ["Russian"] = "нейтральный",
        ["French"] = "Neutre",
        ["Portuguese"] = "Neutro",
        ["Korean"] = "중립국",
        ["Chinese"] = "中性",
        ["German"] = "Neutral",
        ["Spanish"] = "Neutral",
        ["Mexican"] = "Neutral",
        ["Taiwanese"] = "中性",
    },
    ["no faction"] = {
        ["English"] = "No faction",
        ["French"] = "Aucune faction",
        ["German"] = "Keine Fraktion",
        ["Russian"] = "Нет фракции",
        ["Korean"] = "진영 없음",
        ["Chinese"] = "没有派系",
        ["Spanish"] = "Sin facción",
        ["Mexican"] = "Sin facción",
        ["Portuguese"] = "Sem facção",
        ["Taiwanese"] = "沒有派系",
    },
    ["none"] = {
        ["English"] = "None",
        ["French"] = "Aucun",
        ["German"] = "Keiner",
        ["Russian"] = "Никто",
        ["Korean"] = "없음",
        ["Chinese"] = "没有",
        ["Spanish"] = "Ninguno",
        ["Mexican"] = "Ninguno",
        ["Portuguese"] = "Nenhum",
        ["Taiwanese"] = "沒有",
    },
    ["no specialisation"] = {
        ["English"] = "No specialisation",
        ["French"] = "Aucune spécialisation",
        ["German"] = "Keine Spezialisierung",
        ["Russian"] = "Нет специализации",
        ["Korean"] = "전문화 안함",
        ["Chinese"] = "没有专长",
        ["Spanish"] = "Sin especialización",
        ["Mexican"] = "Sin especialización",
        ["Portuguese"] = "Sem especialização",
        ["Taiwanese"] = "沒有專長",
    },
    ["not available faction"] = {
        ["English"] = "Not available for your faction!",
        ["French"] = "Non disponible pour votre faction !",
        ["German"] = "Für deine Fraktion nicht verfügbar!",
        ["Russian"] = "Недоступно для вашей фракции!",
        ["Korean"] = "해당 진영에는 사용할 수 없습니다!",
        ["Chinese"] = "不适用于您的派系!",
        ["Spanish"] = "¡No disponible para tu facción!",
		["Mexican"] = "¡No disponible para tu facción!",
        ["Portuguese"] = "Não disponível para sua facção!",
        ["Taiwanese"] = "不適用於您的派系！",
    },
    ["object"] = {
        ["English"] = "Object",
        ["French"] = "Objet",
        ["German"] = "Objekt",
        ["Russian"] = "объект",
        ["Korean"] = "물건",
        ["Chinese"] = "宾语",
        ["Spanish"] = "Objeto",
		["Mexican"] = "Objeto",
        ["Portuguese"] = "Objeto",
        ["Taiwanese"] = "賓語",
    },
    ["obtained from"] = {
        ["English"] = "Obtained from",
        ["French"] = "Obtenu de",
        ["German"] = "Erhalten von",
        ["Russian"] = "Получен из",
        ["Korean"] = "획득처",
        ["Chinese"] = "从获取",
        ["Spanish"] = "Obtenido de",
		["Mexican"] = "Obtenido de",
        ["Portuguese"] = "Obtido de",
        ["Taiwanese"] = "從獲取",
    },
    ["options"] = {
        ["English"] = "Options",
        ["French"] = "Options",
        ["German"] = "Optionen",
        ["Russian"] = "Параметры",
        ["Korean"] = "옵션",
        ["Chinese"] = "选项",
        ["Spanish"] = "Opciones",
		["Mexican"] = "Opciones",
        ["Portuguese"] = "Opções",
        ["Taiwanese"] = "選件",
    },
    ["PARTY"] = {
        ["English"] = "Party",
        ["French"] = "Groupe",
        ["German"] = "Gruppe",
        ["Russian"] = "Группа",
        ["Korean"] = "그룹",
        ["Chinese"] = "小组",
        ["Taiwanese"] = "小組",
        ["Spanish"] = "Grupo",
        ["Mexican"] = "Grupo",
        ["Portuguese"] = "Grupo",
    },
    ["permanent"] = {
        ["English"] = "WARNING: can not be undone!",
        ["French"] = "ATTENTION: ne peut pas être annulé !",
        ["German"] = "WARNUNG: kann nicht rückgängig gemacht werden!",
        ["Russian"] = "ВНИМАНИЕ: нельзя отменить!",
        ["Korean"] = "경고 : 취소 할 수 없습니다!",
        ["Chinese"] = "警告：无法撤消!",
        ["Spanish"] = "ADVERTENCIA: no se puede deshacer!",
		["Mexican"] = "ADVERTENCIA: no se puede deshacer!",
        ["Portuguese"] = "AVISO: não pode ser desfeito!",
        ["Taiwanese"] = "警告：不能撤消！",
    },
    ["phase"] = {
        ["English"] = "Phase",
        ["French"] = "Phase",
        ["German"] = "Phase",
        ["Russian"] = "фаза",
        ["Korean"] = "단계",
        ["Chinese"] = "相",
        ["Spanish"] = "Fase",
		["Mexican"] = "Fase",
        ["Portuguese"] = "Estágio",
        ["Taiwanese"] = "相",
    },
    ["price"] = {
        ["English"] = "Price",
        ["French"] = "Prix",
        ["German"] = "Preis",
        ["Russian"] = "Цена",
        ["Korean"] = "가격",
        ["Chinese"] = "价格",
        ["Spanish"] = "Precio",
		["Mexican"] = "Precio",
        ["Portuguese"] = "Preço",
        ["Taiwanese"] = "價錢",
    },
    ["quest"] = {
        ["English"] = "Quest",
        ["French"] = "Quête",
        ["German"] = "Quest",
        ["Russian"] = "Задание",
        ["Korean"] = "퀘스트",
        ["Chinese"] = "寻求",
        ["Spanish"] = "Misión",
		["Mexican"] = "Misión",
        ["Portuguese"] = "Missão",
        ["Taiwanese"] = "尋求",
    },
    ["questgiver"] = {
        ["English"] = "Quest giver",
        ["French"] = "Donneur de quête",
        ["German"] = "Questgeber",
        ["Russian"] = "Квестодатель",
        ["Korean"] = "퀘스트주는 사람",
        ["Chinese"] = "任务给予者",
        ["Spanish"] = "Donante de misiones",
        ["Mexican"] = "Donante de misiones",
        ["Portuguese"] = "Missão dada por",
        ["Taiwanese"] = "任務給予者",
    },
    ["radius"] = {
        ["English"] = "Radius",
        ["French"] = "Radius",
        ["German"] = "Radius",
        ["Russian"] = "Радиус",
        ["Korean"] = "반지름",
        ["Chinese"] = "半径",
        ["Spanish"] = "Radio",
        ["Mexican"] = "Radio",
        ["Portuguese"] = "Raio",
        ["Taiwanese"] = "半徑",
    },
    ["RAID"] = {
        ["Chinese"] = "团队副本",
        ["English"] = "Raid",
        ["French"] = "Raid",
        ["German"] = "Schlachtzug",
        ["Korean"] = "공격대",
        ["Mexican"] = "Banda",
        ["Portuguese"] = "Raide",
        ["Russian"] = "Рейд",
        ["Spanish"] = "Banda",
        ["Taiwanese"] = "團隊副本",
    },
    ["realm"] = {
        ["English"] = "Realm",
        ["French"] = "Royaume",
        ["German"] = "Reich",
        ["Russian"] = "область",
        ["Korean"] = "서버",
        ["Chinese"] = "服务器",
        ["Spanish"] = "Reino",
		["Mexican"] = "Reino",
        ["Portuguese"] = "Reino",
        ["Taiwanese"] = "領域",
    },
    ["reload UI"] = {
        ["English"] = "Will reload UI",
        ["French"] = "Va recharger l'UI",
        ["German"] = "Lädt die UI neu",
        ["Russian"] = "Перезагрузит UI",
        ["Korean"] = "UI를 다시로드합니다",
        ["Chinese"] = "将重新加载UI",
        ["Spanish"] = "Recargará la IU",
		["Mexican"] = "Recargará la IU",
        ["Portuguese"] = "Recarregará a UI",
        ["Taiwanese"] = "將重新加載UI",
    },
    ["reset"] = {
        ["English"] = "Reset",
        ["French"] = "Réinitialiser",
        ["German"] = "Zurücksetzen",
        ["Russian"] = "Сброс настроек",
        ["Korean"] = "초기화",
        ["Chinese"] = "重启",
        ["Spanish"] = "Reiniciar",
        ["Mexican"] = "Reiniciar",
        ["Portuguese"] = "Redefinir",
        ["Taiwanese"] = "重啟",
    },
    ["right"] = {
        ["English"] = "Right",
        ["French"] = "Droite",
        ["German"] = "Rechts",
        ["Russian"] = "Cправа",
        ["Korean"] = "오른쪽",
        ["Chinese"] = "在右边",
        ["Spanish"] = "A la derecha",
		["Mexican"] = "A la derecha",
        ["Portuguese"] = "À direita",
        ["Taiwanese"] = "對",
    },
    ["save"] = {
        ["English"] = "Save",
        ["French"] = "Sauvegarder",
        ["German"] = "Speichern",
        ["Russian"] = "Сохранить",
        ["Korean"] = "저장",
        ["Chinese"] = "保存",
        ["Spanish"] = "Salvar",
		["Mexican"] = "Salvar",
        ["Portuguese"] = "Salvar",
        ["Taiwanese"] = "保存",
    },
    ["SAY"] = {
        ["English"] = "Say",
        ["French"] = "Dire",
        ["German"] = "Sagen",
        ["Russian"] = "Речь",
        ["Korean"] = "연설",
        ["Chinese"] = "言语",
        ["Taiwanese"] = "言語",
        ["Spanish"] = "Hablar",
        ["Mexican"] = "Hablar",
        ["Portuguese"] = "Dizer",
    },
    ["scale"] = {
        ["English"] = "Scale",
        ["French"] = "Options",
        ["German"] = "Optionen",
        ["Russian"] = "Параметры",
        ["Korean"] = "스케일",
        ["Chinese"] = "选项",
        ["Spanish"] = "Opciones",
		["Mexican"] = "Opciones",
        ["Portuguese"] = "Opções",
        ["Taiwanese"] = "規模",
    },
    ["search"] = {
        ["English"] = "Search",
        ["French"] = "Chercher",
        ["German"] = "Suche",
        ["Russian"] = "Поиск",
        ["Korean"] = "검색",
        ["Chinese"] = "搜索",
        ["Spanish"] = "Buscar",
		["Mexican"] = "Buscar",
        ["Portuguese"] = "Procurar",
        ["Taiwanese"] = "搜索",
    },
    ["shape"] = {
        ["English"] = "Shape",
        ["French"] = "Forme",
        ["German"] = "Form",
        ["Russian"] = "Форма",
        ["Korean"] = "형태",
        ["Chinese"] = "形状",
        ["Spanish"] = "Forma",
        ["Mexican"] = "Forma",
        ["Portuguese"] = "Forma",
        ["Taiwanese"] = "形狀",
    },
    ["show"] = {
        ["English"] = "Show",
        ["French"] = "Montrer",
        ["German"] = "Zeigen",
        ["Russian"] = "Показывать",
        ["Korean"] = "보여주기",
        ["Chinese"] = "显示",
        ["Spanish"] = "Mostrar",
        ["Mexican"] = "Mostrar",
        ["Portuguese"] = "Mostrar",
        ["Taiwanese"] = "顯示",
    },
    ["sold by"] = {
        ["English"] = "Sold by",
        ["French"] = "Vendu par",
        ["German"] = "Verkäufers",
        ["Russian"] = "Продает",
        ["Korean"] = "판매처",
        ["Chinese"] = "所售",
        ["Spanish"] = "Vendido por",
		["Mexican"] = "Vendido por",
        ["Portuguese"] = "Vendido por",
        ["Taiwanese"] = "所售",
    },
    ["sort"] = {
        ["English"] = "Sort by",
        ["French"] = "Trier par",
        ["German"] = "Sortieren nach",
        ["Russian"] = "Сортировать по",
        ["Korean"] = "정렬",
        ["Chinese"] = "排序方式",
        ["Spanish"] = "Ordenar por",
		["Mexican"] = "Ordenar por",
        ["Portuguese"] = "Ordenar por",
        ["Taiwanese"] = "排序方式",
    },
    ["specialisation"] = {
        ["English"] = "Specialisation",
        ["French"] = "Spécialisation",
        ["German"] = "Spezialisierung",
        ["Russian"] = "Специализация",
        ["Korean"] = "전문화",
        ["Chinese"] = "专业化",
        ["Spanish"] = "Especialización",
		["Mexican"] = "Especialización",
        ["Portuguese"] = "Especialização",
        ["Taiwanese"] = "專業化",
    },
    ["special action"] = {
        ["English"] = "Special action",
        ["French"] = "Action spéciale",
        ["German"] = "Sonderaktion",
        ["Russian"] = "Специальные действия",
        ["Korean"] = "특별 행동",
        ["Chinese"] = "特别行动",
        ["Spanish"] = "Acción especial",
		["Mexican"] = "Acción especial",
        ["Portuguese"] = "Ação especial",
        ["Taiwanese"] = "特別行動",
    },
    ["square"] = {
        ["English"] = "Square",
        ["French"] = "Carré",
        ["German"] = "Quadrat",
        ["Russian"] = "Площадь",
        ["Korean"] = "정사각형",
        ["Chinese"] = "平方",
        ["Spanish"] = "Cuadrado",
        ["Mexican"] = "Cuadrado",
        ["Portuguese"] = "Quadrado",
        ["Taiwanese"] = "廣場",
    },
    ["started by"] = {
        ["English"] = "Started by",
        ["French"] = "Commencée par",
        ["German"] = "Begonnen von",
        ["Russian"] = "Начало",
        ["Korean"] = "시작NPC",
        ["Chinese"] = "开始于",
        ["Spanish"] = "Empezado por",
		["Mexican"] = "Empezado por",
        ["Portuguese"] = "Começado por",
        ["Taiwanese"] = "開始於",
    },
    ["status other characters"] = {
        ["German"] = "Status andere Charakters:",
        ["English"] = "Status other characters:",
        ["Spanish"] = "Estado de otros personajes:",
        ["Mexican"] = "Estado de otros personajes:",
        ["French"] = "Statut des autres personnages :",
        ["Portuguese"] = "Status de outros caracteres:",
        ["Russian"] = "Статус других персонажей:",
        ["Korean"] = "다른 캐릭터 상태 :",
        ["Chinese"] = "状态其他字符:",
        ["Taiwanese"] = "状态其他字符:",
    },
    ["text"] = {
        ["English"] = "Text",
        ["French"] = "Texte",
        ["German"] = "Text",
        ["Russian"] = "Текст",
        ["Korean"] = "본문",
        ["Chinese"] = "文本",
        ["Spanish"] = "Texto",
        ["Mexican"] = "Texto",
        ["Portuguese"] = "Texto",
        ["Taiwanese"] = "文本",
    },
    ["title"] = {
        ["English"] = "Title",
        ["French"] = "Titre",
        ["German"] = "Titel",
        ["Russian"] = "Название",
        ["Korean"] = "표제",
        ["Chinese"] = "标题",
        ["Spanish"] = "Título",
        ["Mexican"] = "Título",
        ["Portuguese"] = "Título",
        ["Taiwanese"] = "標題",
    },
    ["to"] = {
        ["English"] = " to ",
        ["French"] = " à ",
        ["German"] = " nach ",
        ["Russian"] = " до ",
        ["Korean"] = " to ",
        ["Chinese"] = " 至 ",
        ["Spanish"] = " hasta el ",
		["Mexican"] = " hasta el ",
        ["Portuguese"] = " e ",
        ["Taiwanese"] = " 至 ",
    },
    ["tomtom needed"] = {
        ["English"] = "You need to install TomTom to add waypoints!",
        ["French"] = "Vous devez installer TomTom pour ajouter des waypoints !",
        ["German"] = "Sie müssen TomTom installieren, um Wegpunkte hinzuzufügen!",
        ["Russian"] = "Вам нужно установить TomTom, чтобы добавить путевые точки!",
        ["Korean"] = "웨이 포인트를 추가하려면 TomTom을 설치해야합니다!",
        ["Chinese"] = "您需要安装TomTom才能添加航点!",
        ["Spanish"] = "¡Necesita instalar TomTom para agregar puntos de referencia!",
        ["Mexican"] = "¡Necesita instalar TomTom para agregar puntos de referencia!",
        ["Portuguese"] = "Você precisa instalar o TomTom para adicionar waypoints!",
        ["Taiwanese"] = "您需要安裝TomTom才能添加航點！",
    },
    ["trained by"] = {
        ["English"] = "Trained by",
        ["French"] = "Formé par",
        ["German"] = "Ausgebildet von",
        ["Russian"] = "Обучает",
        ["Korean"] = "배우는곳",
        ["Chinese"] = "训练师",
        ["Spanish"] = "Entrenado por",
		["Mexican"] = "Entrenado por",
        ["Portuguese"] = "Treinado por",
        ["Taiwanese"] = "受過訓練",
    },
    ["trainer"] = {
        ["English"] = "Trainer",
        ["French"] = "Entraîneur",
        ["German"] = "Lehrer",
        ["Russian"] = "Тренер",
        ["Korean"] = "전문가",
        ["Chinese"] = "训练者",
        ["Spanish"] = "Entrenador",
		["Mexican"] = "Entrenador",
        ["Portuguese"] = "Treinador",
        ["Taiwanese"] = "培訓師",
    },
    ["type"] = {
        ["English"] = "Type",
        ["French"] = "Type",
        ["German"] = "Typ",
        ["Russian"] = "Тип",
        ["Korean"] = "유형",
        ["Chinese"] = "类型",
        ["Spanish"] = "Tipo",
        ["Mexican"] = "Tipo",
        ["Portuguese"] = "Tipo",
        ["Taiwanese"] = "類型",
    },
    ["ui scale"] = {
        ["English"] = "UI scale",
        ["French"] = "Échelle de l'interface utilisateur",
        ["German"] = "UI-Skala",
        ["Russian"] = "Шкала пользовательского интерфейса",
        ["Korean"] = "UI 규모",
        ["Chinese"] = "用户界面比例",
        ["Spanish"] = "Escala UI",
        ["Mexican"] = "Escala UI",
        ["Portuguese"] = "Escala da interface do usuário",
        ["Taiwanese"] = "用戶界面比例",
    },
    ["ui split orientation"] = {
        ["English"] = "UI split orientation",
        ["French"] = "Orientation fractionnée de l'interface utilisateur",
        ["German"] = "Geteilte Ausrichtung der Benutzeroberfläche",
        ["Russian"] = "UI разделить ориентацию",
        ["Korean"] = "UI 분할 방향",
        ["Chinese"] = "UI分割方向",
        ["Spanish"] = "UI orientación dividida",
        ["Mexican"] = "UI orientación dividida",
        ["Portuguese"] = "Orientação de divisão da interface do usuário",
        ["Taiwanese"] = "UI分割方向",
    },
    ["vendor"] = {
        ["English"] = "Vendor",
        ["French"] = "Vendeur",
        ["German"] = "Verkäufer",
        ["Russian"] = "продавец",
        ["Korean"] = "상인",
        ["Chinese"] = "供应商",
        ["Spanish"] = "Vendedor",
		["Mexican"] = "Vendedor",
        ["Portuguese"] = "Fornecedor",
        ["Taiwanese"] = "供應商",
    },
    ["version"] = {
        ["English"] = "Version: ",
        ["French"] = "Version : ",
        ["German"] = "Ausführung: ",
        ["Russian"] = "Версия: ",
        ["Korean"] = "버전: ",
        ["Chinese"] = "版：",
        ["Spanish"] = "Versión: ",
        ["Mexican"] = "Versión: ",
        ["Portuguese"] = "Versão: ",
        ["Taiwanese"] = "版：",
    },
    ["vertical"] = {
        ["English"] = "Vertical",
        ["French"] = "Vertical",
        ["German"] = "Vertikale",
        ["Russian"] = "вертикальный",
        ["Korean"] = "수직",
        ["Chinese"] = "纵",
        ["Spanish"] = "Vertical",
		["Mexican"] = "Vertical",
        ["Portuguese"] = "Vertical",
        ["Taiwanese"] = "垂直",
    },
    ["worldwide drop"] = {
        ["English"] = "Worldwide drop of mobs from level ",
        ["French"] = "Butin mondial sur les monstres de niveau ",
        ["German"] = "Weltweiter Mob-Drop von Level ",
        ["Russian"] = "Добыча в открытом мире с врагов от ",
        ["Korean"] = "월드 드랍, 몹 레벨 ",
        ["Chinese"] = "世界范围内的暴民数量下降 ",
        ["Spanish"] = "Caída mundial de enemigos desde el nivel ",
		["Mexican"] = "Caída mundial de enemigos desde el nivel ",
        ["Portuguese"] = "Queda mundial de inimigos do nível ",
        ["Taiwanese"] = "世界範圍內的暴民數量下降 ",
    },
    ["worldwide drop rest"] = {
        ["English"] = "",
        ["French"] = "",
        ["German"] = "",
        ["Russian"] = " уровня",
        ["Korean"] = "",
        ["Chinese"] = "",
        ["Taiwanese"] = "",
        ["Spanish"] = "",
		["Mexican"] = "",
        ["Portuguese"] = "",
        ["Taiwanese"] = "",
    },
    ["zone"] = {
        ["English"] = "Zone",
        ["French"] = "Zone",
        ["German"] = "Zone",
        ["Russian"] = "зона",
        ["Korean"] = "지역",
        ["Chinese"] = "区",
        ["Spanish"] = "Zona",
		["Mexican"] = "Zona",
        ["Portuguese"] = "Zona",
        ["Taiwanese"] = "區",
    },
}